import AnimateToggle from "./AnimateToggle";
import ModeToggle from "./ModeToggle";
import NSFWToggle from "./NSFWToggle";
import TopNav from "./TopNav";

export default function Header() {
  return (
    <div className="flex items-center justify-between">
      <TopNav />
      <div className="flex gap-4">
        <AnimateToggle />
        <NSFWToggle />
        <ModeToggle />
      </div>
    </div>
  );
}